مساعدة

ما هو الحد الأدنى من متطلبات النظام لـ BBM؟


  • الحد الأدنى من نظام تشغيل iPhone لتثبيت BBM هو iOS 8
  • الحد الأدنى من نظام التشغيل Android لتثبيت BBM هو Ice Cream Sandwich (الإصدار 4.0 وما يليه).
  • الحد الأدنى لنظام التشغيل Android لمكالمات الفيديو هو KitKat (4.4 فما فوق)

هل كانت الإجابة مفيدة؟ نعم لا

إرسال ملاحظات
يؤسفنا أننا لم نتمكن من مساعدتك. ساعدنا على تحسين هذا الموضوع بتقديم ملاحظاتك.